» Ubuntu » Pakiety » precise (12.04LTS) » admin » hotswap
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: hotswap  ]

Pakiet: hotswap (0.4.0-12) [universe]

Odnośniki dla hotswap

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego hotswap:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Alberto Gonzalez Iniesta

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

(de)register hotswappable IDE hardware

Inne pakiety związane z hotswap

  • wymaga
  • poleca
  • sugeruje
  • dep: hotswap-gui
    (de)register hotswappable IDE hardware (GUI front-ends)
  • dep: hotswap-text
    (de)register hotswappable IDE hardware (command line tool)

Pobieranie hotswap

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 3,1 KiB36,0 KiB [lista plików]